@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;600;700;800;900&display=swap');

:root {
	--color-red: #ec2d3f;
	--color-medium-red: #cc2c32;
	--color-dark-red: #c31829;
	--color-green: #28a745;
	--color-dark-green: #207d36;
	--color-black: #212529;
	--color-gray: #6c757d
}

body {
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	background: #FFF;
	font-weight: 400;
	overflow-x: hidden;
	color: #212121;
	top: 0px !important;
	position: relative;
	line-height: 1.8
}

a {
	color: #626262;
	text-decoration: none;
	transition: all 0.5s
}

a:hover {
	color: #3691d8
}

strong,
b {
	font-weight: 700
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top
}

a,
input,
textarea {
	outline: none;
	padding: 0px
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0
}

.w-clear:after {
	display: block;
	content: "";
	clear: both
}

.hidden {
	display: none
}

.clear {
	clear: both
}

.w-100 {
	width: 100%
}

.hidden-seoh {
	visibility: hidden;
	height: 0px;
	margin: 0px;
	overflow: hidden
}

.container-jn {
	max-width: 1212px;
	padding: 0px 6px;
	margin: 0px auto;
	position: relative;
	z-index: 1
}

.container-jn-product {
	max-width: 1150px;
	padding: 0px 6px;
	margin: 0px auto
}

.container-jn-full {
	max-width: 100%;
	padding: 0px 40px;
	margin: 0px auto
}

.wrap-main,
.wrap-content {
	padding: 0px 10px
}

.margin-in-top {
	margin-top: 20px
}

.margin-bottom-5 {
	margin-bottom: 5px !important
}

.margin-bottom-6 {
	margin-bottom: 6px !important
}

.margin-bottom-10 {
	margin-bottom: 10px !important
}

.margin-bottom-15 {
	margin-bottom: 15px !important
}

.margin-bottom-20 {
	margin-bottom: 20px !important
}

.margin-bottom-24 {
	margin-bottom: 24px !important
}

.margin-bottom-30 {
	margin-bottom: 30px !important
}

.margin-bottom-40 {
	margin-bottom: 40px !important
}

.margin-bottom-50 {
	margin-bottom: 50px !important
}

.margin-top-10 {
	margin-top: 10px !important
}

.margin-top-15 {
	margin-top: 15px !important
}

.margin-top-20 {
	margin-top: 20px !important
}

.margin-top-30 {
	margin-top: 30px !important
}

.margin-top-40 {
	margin-top: 40px !important
}

.margin-top-50 {
	margin-top: 50px !important
}

.margin-top-55 {
	margin-top: 55px !important
}

.margin-right-10 {
	margin-right: 10px !important
}

.margin-right-15 {
	margin-right: 15px !important
}

.margin-right-20 {
	margin-right: 20px !important
}

.margin-right-30 {
	margin-right: 30px !important
}

.margin-right-40 {
	margin-right: 40px !important
}

.margin-right-50 {
	margin-right: 50px !important
}

.margin-right-55 {
	margin-right: 55px !important
}

.margin-left-10 {
	margin-left: 10px !important
}

.margin-left-15 {
	margin-left: 15px !important
}

.margin-left-20 {
	margin-left: 20px !important
}

.margin-left-30 {
	margin-left: 30px !important
}

.margin-left-40 {
	margin-left: 40px !important
}

.margin-left-50 {
	margin-left: 50px !important
}

.margin-left-55 {
	margin-left: 55px !important
}

.padding-arrow {
	padding: 35px 20px 28px 0px
}

.padding-left-10 {
	padding-left: 10px !important
}

.padding-left-15 {
	padding-left: 15px !important
}

.padding-left-20 {
	padding-left: 20px !important
}

.padding-top-10 {
	padding-top: 10px !important
}

.padding-right-10 {
	padding-right: 10px !important
}

.padding-right-15 {
	padding-right: 15px !important
}

.padding-top-15 {
	padding-top: 15px !important
}

.padding-top-30 {
	padding-top: 30px !important
}

.padding-bottom-30 {
	padding-bottom: 30px !important
}

.padding-right-20 {
	padding-right: 20px !important
}

.padding-right-30 {
	padding-right: 30px !important
}

.margin-right-5 {
	margin-right: 5px !important
}

.margin-right-10 {
	margin-right: 10px !important
}

.margin-right-15 {
	margin-right: 15px !important
}

.margin-right-20 {
	margin-right: 20px !important
}

.margin-left-5 {
	margin-left: 5px !important
}

.margin-left-10 {
	margin-left: 10px !important
}

.margin-left-15 {
	margin-left: 15px !important
}

.margin-left-20 {
	margin-left: 20px !important
}

.wrap-home {
	max-width: 100%;
	padding: 0px
}

.wrap-content {
	margin: auto
}

.row25 {
	margin: 0px -25px
}

.item25 {
	padding: 0px 25px
}

.row20 {
	margin: 0px -20px
}

.item20 {
	padding: 0px 20px
}

.row30 {
	margin: 0px -30px
}

.item30 {
	padding: 0px 30px
}

.row35 {
	margin: 0px -35px
}

.item35 {
	padding: 0px 35px
}

.row45 {
	margin: 0px -45px
}

.item45 {
	padding: 0px 45px
}

.row15 {
	margin: 0px -15px
}

.item15 {
	padding: 0px 15px
}

.row12 {
	margin: 0px -12px
}

.item12 {
	padding: 0px 12px
}

.row10 {
	margin: 0px -10px
}

.item10 {
	padding: 0px 10px
}

.row4 {
	margin: 0px -4px
}

.item4 {
	padding: 0px 4px
}

.row3 {
	margin: 0px -3px
}

.item3 {
	padding: 0px 3px
}

.row5 {
	margin: 0px -5px
}

.item5 {
	padding: 0px 5px
}

.row6 {
	margin: 0px -6px
}

.item6 {
	padding: 0px 6px
}

.row7 {
	margin: 0px -7px
}

.item7 {
	padding: 0px 7px
}

.row17 {
	margin: 0px -17px
}

.item17 {
	padding: 0px 17px
}

.col-jn-1 {
	width: calc(100% / 1)
}

.col-jn-2 {
	width: calc(100% / 2)
}

.col-jn-3 {
	width: calc(100% / 3)
}

.col-jn-4 {
	width: calc(100% / 4)
}

.col-jn-5 {
	width: calc(100% / 5)
}

.col-jn-6 {
	width: calc(100% / 6)
}

.col-jn-7 {
	width: calc(100% / 7)
}

.col-jn-8 {
	width: calc(100% / 8)
}

.col-jn-9 {
	width: calc(100% / 9)
}

.col-jn--1 {
	width: calc(100% / 12 * 1)
}

.col-jn--2 {
	width: calc(100% / 12 * 2)
}

.col-jn--3 {
	width: calc(100% / 12 * 3)
}

.col-jn--4 {
	width: calc(100% / 12 * 4)
}

.col-jn--5 {
	width: calc(100% / 12 * 5)
}

.col-jn--6 {
	width: calc(100% / 12 * 6)
}

.col-jn--7 {
	width: calc(100% / 12 * 7)
}

.col-jn--8 {
	width: calc(100% / 12 * 8)
}

.col-jn--9 {
	width: calc(100% / 12 * 9)
}

.col-jn--10 {
	width: calc(100% / 12 * 10)
}

.col--x1 {
	width: 40%
}

.col--x2 {
	width: 20%
}

.order-1 {
	order: 1
}

.order-2 {
	order: 2
}

.align-items-stretch {
	align-items: stretch
}

.align-content-stretch {
	align-content: stretch
}

.img-block-auto {
	display: block;
	max-width: 100%;
	margin: 0 auto
}

.logo-mobile {
	display: none
}

.logo-header {
	width: 110px
}

.logo-header a {
	display: block
}

.logo-header img {
	transition: all 0.6s;
	display: block
}

.address-header {
	width: calc(100% - 325px)
}

.address-header-item {
	padding-left: 50px;
	position: relative
}

.address-header-item span {
	position: absolute;
	left: 0px;
	font-size: 50px;
	color: #ff0000;
	top: -15px
}

.address-header-item p {
	margin-bottom: 0px
}

.address-header-item p:nth-child(2) {
	font-weight: 700;
	color: #000
}

.title-main {
	width: 100%;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	padding-bottom: 10px;
}
.title-main:before,
.title-main:after{
	position: absolute;
	content:'';
	height: 2px;
	background: var(--color-primary);
}
.title-main:before{
	width: 120px;
	bottom: 0px;
	left: 50%;
	margin-left: -60px;
}
.title-main:after{
	width: 70px;
	bottom: -5px;
	left: 50%;
	margin-left: -35px;
}
.title-main h3 {
	color: var(--color-primary);
	z-index: 2;
	display: block;
	position: relative;
	margin-bottom: 0px;
	line-height: 33px;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase
}

.title-main.in-detail:before,
.title-main.in-detail:after{
	display: none;
}
.title-main.in-detail {
	margin-bottom: 20px;
	text-align: left;
}

.title-main.in-detail h1 {
	color: #333;
	z-index: 2;
	display: block;
	position: relative;
	margin-bottom: 0px;
	line-height: 32px;
	font-size: 25px;
	font-weight: 700
}

.title-main-detail {
	margin-top: 30px;
	text-align: center
}

.title-main-detail h1 {
	font-size: 30px;
	color: var(--color-primary);
	position: relative;
	z-index: 2;
	font-weight: 800;
	text-transform: uppercase
}

.page-article-left {
	width: calc(100% - 380px)
}

.page-article-right {
	width: 380px
}

.content-desc {
	font-weight: 700;
	margin-bottom: 15px
}

.readmore-page {
	margin-top: 20px;
	text-align: center;
	position: relative;
}

.readmore-page a {
	display: inline-block;
	position: relative;
	padding: 6px 25px;
	color: #FFF;
	background: var(--color-primary);
	z-index: 5;
	text-decoration: none;
	min-width: 200px;
	font-size: 17px;
	font-weight: 700;
	border-radius: 50px;
}

.readmore-page a:hover {
	background: var(--color-primary-hover);
}

.readmore-page a i {
	margin-left: 20px
}

.list-main {
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0px
}

.list-main li {
	padding: 6px 15px;
	border: 2px solid #f25657;
	border-radius: 50px;
	text-transform: uppercase;
	margin: 0px 5px;
	cursor: pointer;
	min-width: 128px;
	color: #333
}

.list-main li:hover,
.list-main li.active {
	background: #f25657;
	color: #FFF
}

#news-contain {
	padding: 40px 0px;
	background: url('../images/bg-tintuc.jpg') no-repeat center;
	background-size: cover
}

.readmore {
	position: relative;
	text-decoration: none;
	font-weight: 400;
	width: 100%;
	background: #f3f3f3;
	padding: 10px
}

.readmore a {
	padding: 5px 10px;
	border-left: 1px solid #e2e2e2;
	text-decoration: none
}

.readmore a i {
	margin-right: 5px
}

.readmore a:hover {
	color: #3691d8
}

.doccument-contain {
	padding: 70px 0px;
	background: url('../images/bg-chiase.png') no-repeat top center;
	background-size: cover
}

#about-contain {
	padding: 50px 0px
}

#about-contain .about-content {
}

.new-detail {
	color: #626262
}

.new-detail h6 {
	font-weight: 400;
	letter-spacing: 2px
}

.new-detail h3 {
	font-size: 33px;
	font-weight: 400;
	color: #000;
	margin-bottom: 20px
}

.new-detail h4 {
	color: #000;
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 32px;
	font-weight: 500
}

.news-contain {
	padding: 50px 0px;
}
.show-bg{
	background: #F1f1f1
}
.news-contain h5 {
	font-size: 18px;
	color: #FFF;
	font-family: 'SVN-Revolution';
	text-transform: uppercase;
	margin-bottom: 20px;
	position: relative;
	background: #92191e;
	padding: 7px 10px 2px;
	line-height: 30px
}

.news-contain .slick-vertical .slick-slide {
	border: 0px solid transparent
}

.newsindex-box.dd-bnone {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 0px dashed #CCC
}

.newsindex-box {
	margin: 20px 0px;
	border-radius: 4px;
	box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 15%);
	overflow: hidden;
}
.show-border .newsindex-box{
	border: 1px solid var(--color-primary)
}
.newsindex-box .newsindex-img {
	width: 100%;
	overflow: hidden;
}
.newsindex-box:hover .newsindex-img img{
	transform: scale(1.05);
	filter: brightness( 70% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}
.new-bds{
	content:'';
	width: 110px;
	height: 60px;
	position: absolute;
	top: 20px;
	right: 20px;
	background-image: url('../images/new.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 111111;
}
.hot-bds{
	content:'';
	width: 110px;
	height: 60px;
	position: absolute;
	top: 20px;
	right: 20px;
	background-image: url('../images/hot.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: 111111;
}
.newsindex-box .newsindex-img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.4s;
}

.newsindex-box .newsindex-desc {
	width: 100%;
	z-index: 2;
	padding: 15px;
	background: #FFF
}

.newsindex-box .newsindex-desc h3 {
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 6px;
	font-weight: 700;
	min-height: 46px
}

.newsindex-box .newsindex-desc h3 a {
	color: #333
}

.newsindex-box:hover .newsindex-desc h3 a {
	color: var(--color-primary);
}

.newsindex-box .newsindex-desc p {
	margin-bottom: 0px;
	color: #454545;
	font-size: 14px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	font-weight: 500
}

.newsindex-box .newsindex-desc .time {
	font-size: 14px;
	color: #333333;
	font-weight: 400;
	margin-bottom: 8px;
	display: block;
	background: #FFF;
	font-style: italic
}

.newsindex-box .newsindex-desc .time i {
	color: #e7ad00
}

.newsindex-box .newsindex-desc p a {
	display: inline-block;
	padding: 5px 18px 7px 50px;
	font-size: 15px;
	color: #333;
	border-radius: 3px;
	margin-top: 8px;
	text-decoration: none;
	position: relative
}

.newsindex-box .newsindex-desc p a:before {
	position: absolute;
	content: '';
	width: 40px;
	height: 1px;
	background: #333;
	left: 0px;
	top: 50%
}

.box-white {
	background: #FFF
}

.news-box .news-img {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px
}

.news-box .news-img {
	position: relative
}

.news-box .news-img a {
	display: block;
	overflow: hidden
}

.news-box .news-img a img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out
}

.news-box .news-img img {
	display: block;
	max-width: 100%;
	width: 100%
}

.news-box .news-desc {
	width: 100%;
	position: relative
}

.news-box .news-desc p {
	margin-bottom: 10px
}

.news-box .news-desc h3 {
	line-height: 20px
}

.news-box .news-desc h3 a {
	font-size: 17px;
	line-height: 20px;
	color: #333;
	font-weight: 700
}

.news-box:hover .news-desc h3 a {
	color: #f45657
}

.news-box .news-desc p:nth-child(3) {
	color: #333333;
	line-height: 24px
}

.news-box .news-desc p a {
	display: inline-block;
	padding: 6px 25px;
	font-size: 15px;
	color: #FFF;
	background: #1b1b1b;
	text-transform: uppercase;
	border-radius: 3px
}

.social-top {
	list-style: none;
	position: relative;
	z-index: 2;
	margin: 0px 0px 0px;
	padding: 0px;
	color: #333
}

.social {
	list-style: none;
	position: relative;
	z-index: 2;
	padding: 0px;
	color: #FFF
}

.social li {
	vertical-align: top;
	color: #FFF;
	text-align: center;
	margin-right: 5px
}

.social li:last-child {
	margin-right: 0px
}

.social li img {
	max-width: 30px
}

.header-top {
	padding: 11px 0px;
	position: relative;
	z-index: 10;
	background: var(--color-primary);
}

.header-top p {
	margin-bottom: 0px;
	font-size: 15px;
	color: #FFF;
}

.header-top p span {
	margin-left: 10px
}

.header-top a {
	margin-left: 20px;
	text-decoration: none
}

.header-bottom {
	position: relative;
	background: #FFF;
	z-index: 120;
	padding: 10px 0px
}

.left-banner {
	width: 156px;
	display: flex;
	justify-content: flex-start;
	position: relative;
	z-index: 111
}

.img-logo {
	margin-bottom: 10px
}

#menu-contain {
	transform: translateX(0%);
	transition: all 0.6s;
	padding: 0px 0px;
	position: sticky;
	z-index: 2;
	width: 100%;
	background: #FFF;
	top: 0px;
	padding: 10px 0px
}

#menu-contain.open {
	opacity: 1;
	transform: translateY(-100%)
}

#menu-contain.menu-sticky {
	position: sticky;
	top: -1px;
	transform: translateY(0px);
	z-index: 9;
	background: #FFF;
	padding: 0px 0px
}

#menu-contain.menu-sticky .logo-header img {
}

#menu-contain.open-bg {
	padding: 0px 0px
}

#menu-contain.open-bg-in {
	padding: 0px 0px
}

#menu-contain.menu-inpage {
}

.menu {
	position: relative;
	width: 65%;
}

.menu ul {
	padding: 0px;
	list-style: none;
	margin: 0
}

.menu > ul {
	width: 100%
}

.menu ul li {
	position: relative;
	z-index: 99
}

.menu ul li ul li {
	padding: 0px 0px
}

.menu ul li ul li:not(:last-child) {
	border-bottom: 1px dashed #dfdfdf
}

.menu ul li a {
	display: block;
	position: relative;
	z-index: 1;
	text-align: center;
	text-decoration: none !important
}

.menu ul li ul li a {
	color: #333
}

.menu ul li a h2,
.menu > ul > li > a {
	font-size: 15px;
	color: #333;
	margin: 0px;
	position: relative
}

.menu ul li ul li a h2 {
	color: #333
}

.menu ul li a {
	color: #FFF;
	padding: 5px 10px;
	text-transform: uppercase
}

.menu > ul > li > a {
	padding: 3px 10px 2px;
	color: #333;
	font-size: 15px;
	position: relative;
	text-transform: uppercase;
	font-weight: 700;
}

.menu > ul > li:hover > a,
.menu > ul > li > a.active {
	color: var(--color-primary-hover) !important;
}

.menu ul li h2 {
	margin-bottom: 0px
}

.menu ul li ul li a:hover,
.menu ul li ul li h2 a:hover {
	color: var(--color-primary-hover) !important;
}

.menu ul li ul {
	position: absolute;
	min-width: 250px;
	background: #FFF;
	box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.1);
	opacity: 0;
	visibility: hidden;
	transition: all .5s;
	top: 100%;
	left: 0px;
	margin-top: 30px
}

.menu ul li:hover > ul {
	margin-top: 0px;
	opacity: 1;
	visibility: visible;
	transition: all .7s
}

.menu ul li ul li a {
	text-align: left;
	font-weight: 400;
	font-size: 14px
}

.menu ul li ul li:last-child > a {
	border-bottom: 0px
}

.menu ul li ul li h2 a {
	font-size: 15px;
	padding: 8px 13px;
	font-family: 'Montserrat';
	font-weight: 500
}

.menu ul li ul li ul {
	top: -5px;
	left: 100%
}

.menu ul li ul li a:hover {
	color: var(--color-primary-hover) !important;
}

.btn-top-info {
	width: 50px;
	display: none;
	justify-content: flex-end;
	align-items: center;
	position: relative
}

.menu-responsive {
	display: none
}

.menu-mobile {
	width: 35px;
	background: transparent;
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -17.5px;
	z-index: 102;
	box-sizing: border-box;
	height: 35px;
	display: none;
	cursor: pointer
}

.menu-mobile * {
	box-sizing: border-box
}

.menu-mobile > span {
	display: block;
	width: 100%;
	height: 2px;
	background: #333333;
	content: '';
	margin-top: 17px
}

.menu-mobile > span:after {
	display: block;
	width: 100%;
	height: 2px;
	background: #333333;
	content: '';
	position: absolute;
	margin-top: -8px;
	left: 0px
}

.menu-mobile > span:before {
	display: block;
	width: 100%;
	height: 2px;
	background: #333333;
	content: '';
	position: absolute;
	margin-top: 8px;
	left: 0px
}

.search {
	color: #FFF;
	cursor: pointer
}

.search span {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 40px;
	height: 40px;
	background: var(--color-primary);
	border-radius: 50%
}

.search.open {
	width: 240px;
	background: #fff
}

.search p {
	float: left;
	width: 18px;
	height: 18px;
	cursor: pointer;
	text-align: center;
	margin: 0px;
	color: #333;
	font-size: 14px
}

.search-header {
	width: 575px;
	position: relative
}

.search-over {
	width: 100%;
	position: relative;
	padding: 15px 0px;
	background: #444446
}

.inner-search {
	width: 100%;
	display: flex;
	background: transparent;
	overflow: hidden;
	height: 50px
}

.inner-search input {
	width: calc(100% - 40px);
	height: 50px;
	float: left;
	line-height: 38px;
	outline: none;
	padding: 0px;
	border: 0px;
	background: transparent;
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	color: #FFF
}

.inner-search input::-webkit-input-placeholder {
	color: #fff
}

.inner-search input:-moz-placeholder {
	color: #fff
}

.inner-search input::-moz-placeholder {
	color: #fff
}

.inner-search input:-ms-input-placeholder {
	color: #fff
}

.inner-search button {
	background: transparent;
	border: none;
	width: 50px;
	height: 50px;
	color: #FFF;
	position: relative;
	font-size: 30px
}

.mm-listitem a {
	font-size: 15px
}

.menu-res {
	display: none;
	height: 55px;
	z-index: 10;
	background: var(--color-red);
	position: relative;
	line-height: normal
}

.menu-bar-res {
	height: 55px;
	padding: 0px 10px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between
}

#menu {
	display: none
}

.mm-wrapper_opening #hamburger:before,
.mm-wrapper_opening #hamburger:after {
	top: 10px
}

.mm-wrapper_opening #hamburger span {
	left: -50px;
	opacity: 0
}

.mm-wrapper_opening #hamburger:before {
	transform: rotate(45deg)
}

.mm-wrapper_opening #hamburger:after {
	transform: rotate(-45deg)
}

.mm-menu_opened {
	display: block !important
}

.slideshow {
	position: relative
}

.destop-bottom {
	display: none
}

.slideshow .owl-theme .owl-nav {
	height: 0px;
	margin-top: 0px
}

.slideshow img {
	width: 100%;
	object-fit: cover;
	display: block
}

.cont-breadcrumb {
	background: #f1f1f1
}

.breadCrumbs {
	max-width: 1212px;
	padding: 0px 6px;
	margin: 0px auto;
	position: relative;
	z-index: 1
}

.breadCrumbs .wrap-content {
	padding: 10px 0px
}

.breadCrumbs .wrap-content .breadcrumb {
	padding: 0;
	margin-bottom: 0;
	background-color: transparent;
	border-radius: 0
}

.breadCrumbs .wrap-content .breadcrumb-item a {
	color: #333
}

.breadCrumbs .wrap-content .breadcrumb-item.active a {
	color: #919191
}

.breadcrumb-item.active {
	color: #FFF
}

.breadcrumb-item + .breadcrumb-item::before {
	display: inline-block;
	padding-right: 0.5rem;
	color: #6c757d;
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome
}

.box-readmore {
	padding: 8px 15px;
	border: 1px solid #dedede;
	margin-bottom: 2rem;
	border-radius: 5px;
	background-color: #eeeeee
}

.box-readmore li ul>li {
	margin: 0;
	margin-bottom: 8px
}

.box-readmore li ul>li:before {
	content: counters(item, ".") " "
}

.box-readmore ul {
	list-style-type: none;
	counter-reset: item;
	margin-bottom: 0px;
	padding-left: 0px !important;
	margin-top: 8px
}

.box-readmore ul li {
	display: table;
	counter-increment: item;
	margin-bottom: 5px
}

.box-readmore ul li:before {
	content: counters(item, ".") ". ";
	display: table-cell;
	padding-right: 5px
}

.box-readmore ul li a {
	color: #333333;
	cursor: pointer;
	font-weight: 600
}

.box-readmore ul li a:hover {
	color: #767676
}

.news {
	display: block
}

.pic-news a {
	display: block;
	overflow: hidden
}

.pic-news img {
	width: 100%;
	transition: all 0.5s
}

.pic-news:hover img {
	transform: scale(1.15)
}

.pic-news {
	width: 35%
}

.info-news {
	width: 65%
}

.name-news {
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
	line-height: 22px;
	font-weight: 500
}

.name-news a {
	color: #333;
	text-decoration: none
}

.news-box:hover a {
	color: #3691d8
}

.time-news {
	color: var(--color-gray);
	margin-bottom: 0.25rem;
	font-size: 15px;
	margin-top: 5px;
	font-style: italic
}

.desc-news {
	color: #333333;
	margin-top: 7px;
	line-height: 22px;
	font-size: 15px
}

.share {
	padding: 17px 10px 10px 10px;
	line-height: normal;
	background: rgb(199 199 199 / 15%);
	margin-top: 15px;
	border-radius: 5px
}

.share b {
	display: block;
	margin-bottom: 5px
}

.othernews b {
	margin-bottom: 10px;
	font-size: 17px
}

.list-news-other {
	padding-left: 17px;
	list-style: square
}

.list-news-other li {
	margin-bottom: 10px
}

.list-news-other li a {
	text-transform: none;
	color: #333333
}

.list-news-other li a:hover {
	color: var(--color-red)
}

.top-contact {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	margin-bottom: 30px
}

.top-contact .article-contact {
	width: 48%;
	color: #333;
	height: 100%
}

.form-contact {
	width: 47%
}

.input-contact {
	position: relative;
	margin-bottom: 15px
}

.input-contact input,
.input-contact textarea {
	width: 100%;
	padding: 0px;
	outline: none;
	font-size: 14px;
	border: 1px solid #d9d9d9;
	border-radius: 0px;
	padding: 20px 2px
}

.input-contact input {
	text-indent: 10px
}

.input-contact textarea {
	resize: none;
	height: 150px;
	padding: 10px
}

.input-contact .custom-file-label::after {
	content: attr(title)
}

.bottom-contact {
	position: relative;
	height: 500px
}

.bottom-contact iframe {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100% !important;
	height: 100% !important
}

.footer-article {
	position: relative
}

.s-footer {
	max-width: 716px;
	margin: 0 auto
}

.footer-news {
	overflow: hidden
}

.footer-news {
	width: calc((100% - 320px) / 2)
}

.footer-news:nth-child(3) {
	width: 320px
}

.footer-news p {
	margin-bottom: 8px
}

.logo-footer {
	margin-bottom: 20px
}

.hotl {
	border: 1px solid #FFF;
	border-radius: 5px;
	padding: 5px 30px;
	text-transform: uppercase;
	color: #FFF
}

.name-footer {
	font-size: 20px;
	margin-bottom: 10px;
	color: #FFFF;
	text-transform: uppercase;
	font-weight: 700
}

.title-footer {
	font-size: 18px;
	margin-bottom: 15px;
	color: #FFF;
	position: relative;
	font-weight: 700;
	line-height: 30px;
	text-transform: uppercase
}

.box-i-right h2 {
	font-size: 16px;
	margin-bottom: 20px;
	color: #FFF;
	text-transform: uppercase;
	position: relative;
	font-weight: 700;
	line-height: 30px
}

.t-footer {
	color: #FFF;
	max-width: 772px;
	margin: 0 auto
}

.t-footer span {
	width: 10px;
	display: inline-block
}

.t-footer h4 {
	color: #FFF;
	margin-bottom: 12px;
	font-size: 18px;
	font-weight: 700;
	line-height: 25px
}

.t-footer h2 {
	color: #FFFFFF;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 700
}

.t-footer h2 i {
	margin-right: 10px
}

.t-footer p {
	margin-bottom: 10px;
	width: 100%;
	clear: both;
	line-height: 24px;
	padding-left: 22px
}

.t-footer p img {
	vertical-align: middle;
	float: left;
	margin-right: 8px
}

.t-footer p i {
	margin-right: 10px
}

.info-footer iframe {
	width: 100% !important;
	height: 280px !important
}

.phone-bottom b {
	font-size: 18px;
	color: #f8b931
}

.footer-tag {
	margin-top: 30px;
	padding: 40px 0px 30px;
	border-top: 1px solid #6565653b
}

.footer-tag ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	display: flex;
	flex-wrap: wrap
}

.footer-tag ul li {
	margin-right: 30px;
	margin-bottom: 10px
}

.footer-tag ul li a {
	color: #FFF;
	text-decoration: none
}

.footer-tag ul li a:hover {
	color: #d90000
}

.hoptac {
	display: inline-block;
	padding: 5px 10px;
	color: #FFF;
	border-radius: 3px;
	text-transform: uppercase;
	background: #e71818;
	margin-top: 15px
}

.search-fixed {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	z-index: 99010;
	background: rgba(0, 0, 0, 0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.6s
}

.search-fixed.left {
	transform: translateX(100%)
}

.search-fixed.left.on {
	transform: translateX(0)
}

.search-fixed.right {
	transform: translateX(-100%)
}

.search-fixed.right.on {
	transform: translateX(0)
}

.search-fixed.bottom {
	transform: translateY(-100%)
}

.search-fixed.bottom.on {
	transform: translateY(0)
}

.search-fixed.top {
	transform: translateY(100%)
}

.search-fixed.top.on {
	transform: translateY(0)
}

.search-fixed .search-form {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 60%
}

.search-fixed .search-form * {
	outline: none
}

.search-fixed .search-form input {
	width: calc(100% - 130px);
	height: 55px;
	padding: 5px 10px;
	border: 1px solid #abaaaa;
	background: rgba(0, 0, 0, 0.4);
	color: #FFF
}

.search-fixed .search-form button {
	width: 55px;
	height: 55px;
	line-height: 55px;
	text-align: center;
	color: #333;
	background: #FFF;
	border: none;
	cursor: pointer
}

.search-fixed .search-form button:hover {
	color: #FFF;
	background: #333
}

.slogan-newsletter {
	margin-bottom: 0.5rem;
	color: var(--color-gray)
}

.footer-powered {
	color: #FFF;
	background: #464343;
	border-top: 1px solid rgba(193, 188, 188, 0.29)
}

.footer-powered .wrap-content {
	padding: 20px 0px;
	font-size: 14px;
	font-weight: 400
}

#copyright {
	background: #25aae2;
	padding: 10px 0px;
	border-top: 1px solid rgba(255, 255, 255, 0.1)
}

#copyright p {
	margin: 0px;
	font-size: 13px
}

#copyright p.policy a {
	margin-right: 15px
}

#copyright a {
	color: #FFF;
	font-size: 13px
}

.copyright {
	color: #FFF;
	margin-bottom: 0px;
	font-size: 15px
}

.copyright a {
	color: #FFF
}

.statistic {
	margin-bottom: 0px;
	text-align: center;
	color: #FFF
}

.statistic span {
	padding-right: 10px
}

.statistic span:last-child {
	padding-right: 0px
}

#footer-map {
	position: relative;
	height: 200px
}

#footer-map iframe {
	position: absolute !important;
	width: 100% !important;
	height: 100% !important;
	top: 0px !important;
	left: 0px !important
}

.owlleft svg,
.owlright svg {
	width: 20px !important;
	height: 20px !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	margin-top: 1px
}

.owlleft svg {
	margin-left: -1px
}

.owlright svg {
	margin-righht: -1px
}

.owlleft .a,
.owlright .a {
	fill: none;
	stroke: #fff;
	stroke-width: 1860;
	stroke-miterlimit: 10
}

.owlleft,
.owlright {
	width: 35px;
	height: 35px;
	display: flex;
	position: absolute;
	cursor: pointer;
	top: 50%;
	margin-top: calc(-35px / 2);
	background: #292b33;
	border-radius: 50%;
	align-items: center;
	line-height: 35px
}

.owlleft {
	left: 10px
}

.owlright {
	right: 10px
}

.owlleft-icon {
	position: absolute;
	left: -70px;
	top: 50%;
	margin-top: -16.5px;
	width: 33px;
	height: 33px;
	opacity: 1;
	transition: all 0.6s
}

.owlright-icon {
	position: absolute;
	right: -70px;
	top: 50%;
	margin-top: -16.5px;
	width: 33px;
	height: 33px;
	opacity: 1;
	transition: all 0.6s
}

.sticky-right {
	position: sticky;
	top: 80px;
	margin-bottom: 40px;
	z-index: 6
}

.boxright {
	margin-bottom: 20px;
	margin-top: 30px
}

.boxright h5 {
	font-weight: 400;
	margin-bottom: 15px
}

.listnews {
	padding: 10px 0px;
	margin: 0;
	list-style: none;
	background: #f5f5f5
}

.listnews li {
	list-style: none;
	padding: 7px 10px 7px 30px;
	font-weight: 500;
	position: relative
}

.listnews li ul li {
	list-style: none;
	padding: 7px 10px 7px 30px;
	font-weight: 500;
	position: relative
}

.listnews li:before {
	content: '';
	width: 5px;
	height: 5px;
	background: #00129a;
	position: absolute;
	left: 15px;
	top: 14px
}

.listnews li ul li:before {
	content: '';
	width: 5px;
	height: 5px;
	background: #333;
	position: absolute;
	left: 15px;
	top: 14px
}

.listnews li .text-dark {
	color: #FFF !important
}

.listnews li a {
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	color: #00129a
}

.listnews li a:hover {
	color: #3691d8 !important;
	text-decoration: none !important
}

.listnews li ul li a:hover {
	color: #3691d8 !important;
	text-decoration: underline !important
}

.listnews li ul {
	position: absolute;
	right: 100%;
	top: 0px;
	width: 100%;
	padding: 10px;
	background: #FFF;
	box-shadow: 0px 3px 16px rgb(0 0 0 / 10%);
	z-index: 1121;
	opacity: 0;
	visibility: hidden;
	margin-top: 20px;
	transition: all 0.6s
}

.listnews li ul {
	padding: 0px
}

.listnews li ul li a {
	color: #464545
}

.listnews li:hover ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0px
}

.box-news-right h5 {
	font-weight: 400;
	background: #25aae2;
	padding: 10px;
	color: #FFF;
	margin-bottom: 10px
}

.box-news-right h5 ~ .cont {
	padding: 10px;
	border: 1px solid #e5e5e5;
	border-top: 0px
}

.product-right {
	list-style: none;
	padding: 0px
}

.product-right li {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 10px;
	margin-bottom: 10px
}

.product-right li:not(:last-child) {
	border-bottom: 1px solid #e3e3e3
}

.product-right li a {
	color: #333;
	font-size: 15px;
	font-weight: 500
}

.product-right li img {
	max-height: 50px;
	margin-left: 10px
}

.box-news-right .i-news {
	margin-bottom: 10px
}

.box-news-right .img-news a {
	display: block;
	overflow: hidden
}

.box-news-right .desc-news h3 a {
	font-size: 14px;
	color: #333;
	-webkit-line-clamp: 3
}

.box-news-right .desc-news {
	margin-top: 0px
}

.box-news-right .desc-news h3 {
	line-height: 21px;
	font-weight: 400;
	margin-bottom: 0px
}

.box-news-right .desc-news a {
	color: #333;
	text-decoration: none
}

.box-news-right .desc-news:hover h3 a {
	color: #3691d8
}

.cart-no-numb {
	margin-bottom: 20px
}

@media all and (min-width:800px) {
	.fancybox-thumbs {
		top: auto;
		width: auto;
		bottom: 0;
		left: 0;
		right: 0;
		height: 95px;
		padding: 10px 10px 5px 10px;
		box-sizing: border-box;
		background: rgba(0, 0, 0, 0.3)
	}

	.fancybox-show-thumbs .fancybox-inner {
		right: 0;
		bottom: 95px
	}
	.hidden-lg{display: none}

}

.product-slide.owl-theme .owl-nav {
	display: none
}

.btn.w-100 {
	width: 100%
}

.footer {
	font-size: 14px;
	padding: 30px 0px 30px;
	color: #FFF;
	background: var(--color-primary);
	background-size: cover
}

.footer ul {
	padding: 0px;
	list-style: none
}

.footer ul > li {
	margin: 10px 0px
}

.footer ul > li > h3 {
	margin-bottom: 20px;
	line-height: 20px
}

.footer ul > li > h3 a {
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	text-transform: uppercase;
}

.footer ul > li ul li {
	margin-bottom: 5px;
	line-height: 24px;
}

.footer ul > li ul li a {
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
}

.footer ul > li ul li a:hover {
	color: 25aae2
}

.desc-product {
	height: 690px;
	overflow-y: scroll
}

.progress-wrap {
	position: fixed;
	bottom: 97px;
	right: 30px;
	height: 50px;
	width: 50px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(20px);
	-ms-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	transition: all 400ms linear
}

.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

.progress-wrap::after {
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f077';
	text-align: center;
	line-height: 50px;
	font-size: 16px;
	font-weight: 900;
	color: #090;
	left: 0;
	top: 0;
	height: 50px;
	width: 50px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	transition: all 400ms linear
}

.progress-wrap svg path {
	fill: none
}

.progress-wrap svg.progress-circle path {
	stroke: #090;
	stroke-width: 4;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	transition: all 400ms linear
}

.overflow-hidden {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.pagination-btn {
	text-align: center
}

.pagination-btn a {
	display: inline-block;
	width: 230px;
	text-align: center;
	padding: 4px 10px 7px;
	color: #FFF;
	line-height: 30px;
	background: #8eb09b;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	border-radius: 5px
}

.mm-navbar {
	background: #292b33
}

.mm-panel {
	background: #292b33;
	color: #FFF
}

.mm-menu a,
.mm-menu a:active,
.mm-menu a:hover,
.mm-menu a:link,
.mm-menu a:visited {
	text-decoration: none;
	color: #fff
}

.mm-listitem {
	border-color: rgb(147 147 147 / 10%)
}

.mm-btn:after {
	border-left: 2px solid #FFF;
	border-top: 2px solid #FFF
}

.mm-btn:before {
	border-left: 2px solid #FFF;
	border-top: 2px solid #FFF
}

.title-page {
	margin-top: 15px
}

.title-page h2 {
	font-size: 20px;
	color: #ff0000;
	font-weight: 700;
	margin-bottom: 15px
}

.title-in {
	color: #ff0000;
	font-size: 20px;
	margin-bottom: 20px
}

.in-news .owl-nav {
	text-align: center;
	height: 35px
}

.owl-next,
.owl-prev,
.owl-next:focus,
.owl-prev:focus {
	outline: none
}

.in-news .owlleft,
.in-news .owlright {
	width: 35px;
	height: 35px;
	display: flex;
	position: relative;
	cursor: pointer;
	background: #c3c3c3;
	border-radius: 0px;
	align-items: center;
	line-height: 35px;
	top: auto;
	margin-top: auto;
	margin: 0px 3px;
	outline: none
}

.in-news .owlleft {
	left: auto
}

.in-news .owlright {
	right: auto
}

.in-news .owlleft .a,
.in-news  .owlright .a {
	stroke: #666
}

.news-page {
	display: none
}

.news-page.active {
	display: block
}

.support-online ul {
	list-style: none;
	padding: 0px;
	margin: 0px
}

.support-online {
	position: fixed;
	z-index: 999;
	left: 20px;
	bottom: 20px
}

.support-online a.hotro_phone {
	background-color: #4EB625
}

.support-online a.hotro_facebook {
	background-color: #0084ff
}

.support-online a.hotro_zalo {
	background-color: #18b6fd
}

.support-online a > svg {
	margin-top: 0.7em
}

.support-online a {
	position: relative;
	text-align: center;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	display: block;
	margin-bottom: 1em
}

.support-online a .box_iconsvg {
	background-color: #dd1818;
	position: relative;
	text-align: center;
	width: 45px;
	height: 45px;
	border-radius: 100%
}

.support-online a .box_iconsvg >svg {
	margin-top: 0.8em;
	-webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%
}

@-webkit-keyframes quick-alo-circle-img-anim {
	0% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}

	10% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	20% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	30% {
		-webkit-transform: rotate(-25deg) scale(1) skew(1deg)
	}

	40% {
		-webkit-transform: rotate(25deg) scale(1) skew(1deg)
	}

	50% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}

	100% {
		-webkit-transform: rotate(0) scale(1) skew(1deg)
	}

}

.animated.infinite {
	animation-iteration-count: infinite
}

.animated.infinite {
	animation-iteration-count: infinite
}

.pulse {
	animation-name: pulse
}

.animated {
	animation-duration: 1s;
	animation-fill-mode: both
}

.zoomIn {
	animation-name: zoomIn
}

.alo-circle-fill {
	width: 65px;
	height: 65px;
	top: -10px;
	left: -10px;
	position: absolute;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid transparent;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	background-color: #dd1818c2;
	opacity: .75
}

.alo-circle {
	width: 60px;
	height: 60px;
	top: -7px;
	left: -7px;
	position: absolute;
	background-color: transparent;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid rgba(30, 30, 30, .4);
	border-color: #dd1818;
	opacity: .5
}

.support-online a span {
	border-radius: 2px;
	text-align: center;
	background: #dd1818;
	padding: 6px 5px 6px 0;
	display: none;
	width: 140px;
	margin-left: 20px;
	position: absolute;
	color: #fff;
	z-index: 999;
	top: 0.3em;
	left: 43px;
	transition: all .2s ease-in-out 0;
	-moz-animation: headerAnimation .7s 1;
	-webkit-animation: headerAnimation .7s 1;
	-o-animation: headerAnimation .7s 1;
	animation: headerAnimation .7s 1;
	border-top-right-radius: 2rem;
	border-bottom-right-radius: 2rem
}

.support-online .btn-support {
	cursor: pointer
}

.support-online a:hover span {
	display: block
}

.support-online a span:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 18px 18px 0;
	border-color: transparent #dd1818 transparent transparent;
	position: absolute;
	left: -18px;
	top: 0px
}
.footer-content p{
	margin-bottom: 5px;
    line-height: 24px;
    color: #FFF;
    font-size: 16px;
}
.content-page-article{
	margin: 30px 0px;
	padding: 30px;
	box-shadow: 0px 0px 20px #e0e0e0;
	border: 1px solid #DDD;
}

.blink_me {-webkit-animation-name: blinker;-webkit-animation-duration: 1s;-webkit-animation-timing-function: linear;-webkit-animation-iteration-count: infinite;-moz-animation-name: blinker;-moz-animation-duration: 1s;-moz-animation-timing-function: linear;-moz-animation-iteration-count: infinite;animation-name: blinker;
animation-duration: 1s;animation-timing-function: linear;animation-iteration-count: infinite;}
@-moz-keyframes blinker {  0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}
@-webkit-keyframes blinker {  0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}
@keyframes blinker {0% { opacity: 1.0; }50% { opacity: 0.0; }100% { opacity: 1.0; }}
.phone_imgg{
	
float: left;
	
margin-right: 10px;
}
.toolbar {
    background: rgba(242, 7, 7, 0.87);
    width: 100%;
    padding: 5px;
    bottom: 0px;
    position: fixed;
    z-index: 500;
    height: auto;
    left: 0px;
}
.toolbar ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px;
    margin: 0;
}
.toolbar ul li {
    text-align: center;
    width: 25%;
    list-style: none;
}
.toolbar ul li a {
    display: block;
    width: 100%;
    cursor: pointer;
}
.toolbar ul li a .text-social {
    font-weight: 400;
    color: #fff;
    font-size: 3.5vw;
}
.toolbar ul li a img {
    height: 6vw;
    width: auto;
    margin: 0 auto;
}